| Home | Libraries | People | FAQ | More

## Struct template coherent_tail_mean

boost::accumulators::tag::coherent_tail_mean

## Synopsis

    // In header: <boost/accumulators/statistics/tail_mean.hpp>

    template<typename LeftRight>
    struct coherent_tail_mean : public boost::accumulators::depends_on< count, quantile, non_coherent_tail_mean< LeftRight > >
    {
      // types
      typedef accumulators::impl::coherent_tail_mean_impl< mpl::_1, LeftRight > impl;
    };